.aiqualityBox{
        padding-bottom: 40px;
        background: url(../images/AI-quality_testing/jiazhiguan.png) no-repeat;
        background-size: 100% 100%;
        background-position: center;
}
.aiqualityBox .section_name {
        margin-top: 43px
}
.ai_name{
        color: #fff;
}
.row_value1>div:hover .value_icon img{
        transform: scale(1.1);
        }
.value_icon img{
        transition: all .4s;
}
.value_exp {
        font-weight: 400;
        color: #333333;
}
.value_exp {
        font-size: 14px;
        line-height: 24px;
        margin-top: 10px
}
@media(min-width:768px){
        .aiqualityBox{
                background: url(../images/AI-quality_testing/22.png) no-repeat;
                background-size: 100% 100%;
                background-position: center;
        }
        .value_exp {
                font-size: 18px;
                line-height: 24px;
                padding: 0 37px;
                margin-top: 10px
        }
        .ai_text{
                padding-right: 160px;
        }
}

@media(min-width:992px){
        .value_exp {
                font-size: 18px;
                line-height: 24px;
                padding: 0 45px;
                margin-top: 10px
        }
        .ai_text{
                padding-right: 260px;
        }
}
@media(min-width:1200px){
        .ai_text{
                padding-right: 225px;
        }
        .value_exp {
                font-size: 18px;
                line-height: 24px;
                padding: 0 73px;
                margin-top: 10px
        }
        .serviceAdvantages{
		font-size: 18px;
		line-height: 35px;
	}
}